/* iCheck plugin Minimal skin, grey
----------------------------------- */
.icheckbox_minimal-grey,
.iradio_minimal-grey {
    display: inline-block;
    *display: inline;
    vertical-align: middle;
    margin:5px 0 0;
    padding: 0;
    width:22px;
    height:22px;
    background:url(../images/grey.svg);
    border: none;
    cursor: pointer;
}
.select-box .icheckbox_minimal-grey,
.select-box .iradio_minimal-grey {
    display: inline-block;
    *display: inline;
    vertical-align: middle;
    margin:-2px 0 0;
    padding: 0;
    width:14px;
    height:14px;
    background:url(../images/grey-small.svg);
    border: none;
    cursor: pointer;
}
.select-box .icheckbox_minimal-grey {
    background-position: -14px 0;
}
.select-box .icheckbox_minimal-grey.hover {
    background-position: -14px 0;
}
.select-box .icheckbox_minimal-grey.checked {
    background-position: 0 0;
}
.icheckbox_minimal-grey {
    background-position: -22px 0;
}
.icheckbox_minimal-grey.hover {
    background-position: -22px 0;
}
.icheckbox_minimal-grey.checked {
    background-position: 0 0;
}
.icheckbox_minimal-grey.disabled {
    background-position: -60px 0;
    cursor: default;
}
.icheckbox_minimal-grey.checked.disabled {
    background-position: -80px 0;
}

.iradio_minimal-grey {
    background-position: -173px 0; float: left;
}

.iradio_minimal-grey.checked {
    background-position: -157px 0; float: left;
}
.iradio_minimal-grey.disabled {
    background-position: -160px 0;
    cursor: default;
}
.iradio_minimal-grey.checked.disabled {
    background-position: -180px 0;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {

    .iradio_minimal-grey {
        background-position: -172px 0; float: left;
    }

    .iradio_minimal-grey.checked {
        background-position: -157px 0; float: left;
    }
}

/* HiDPI support */
@media (-o-min-device-pixel-ratio: 5/4), (-webkit-min-device-pixel-ratio: 1.25), (min-resolution: 120dpi) {
    /*.icheckbox_minimal-grey,
    .iradio_minimal-grey {
        background-image: url(grey@2x.png);
        -webkit-background-size: 200px 20px;
        background-size: 200px 20px;
        }*/
    }

    /* ---------- iPad Only ---------- */
    @media only screen and (max-device-width: 768px) {
        .quiz-wraper .icheckbox_minimal-grey, .iradio_minimal-grey {  background:url(../images/grey-small.svg) -173px 0px; }
        .iradio_minimal-grey.checked {
            background-position: -158px 0; float: left;
        }
        .iradio_minimal-grey.disabled {
            background-position: -158px 0;
            cursor: default;
        }
        .iradio_minimal-grey.checked.disabled {
            background-position: -178px 0;
        }
    }

    /* ---------- iPhone/iPod Only ---------- */
    @media only screen and (max-device-width: 320px) {
        .quiz-wraper .icheckbox_minimal-grey, .iradio_minimal-grey {  background:url(../images/grey-small.svg) -173px 0px; }
        .iradio_minimal-grey.checked {
            background-position: -158px 0; float: left;
        }
        .iradio_minimal-grey.disabled {
            background-position: -168px 0;
            cursor: default;
        }
        .iradio_minimal-grey.checked.disabled {
            background-position: -178px 0;
        }
    }